.flags-container {
    width: 70%;
    margin: auto;
}

.flag-card{
    margin: 5%;
}

.flag {
    width: 70%;
    height: 100px;
    margin: auto;

    border-style: solid;
    border-color: transparent;
    border-width: 0;
    border-radius: 10px;
    overflow:hidden;

    box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);

    display: flex; 
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
}

.flag-elem{
    flex-grow: 1;
}
